* {
    font-family: 'Verdana', sans-serif;
    font-size: 20px;
}


section > ul > li {
    letter-spacing: 10px;
}

h1{
    font-size: 3rem;
}

#sub-header{
    text-transform: uppercase;
}

#p {
    color: yellow;
}

h3 ol{

}

.text-green {
    background-color: green;
}

.border-blue{
    border: 1px solid blue;
}

section > img{
  border-radius: 100%;
  height: 20vh;
  width: 20vh;
}

img + ul{
    list-style-type: none;
}